org.apache.catalina.tribes.tipis

## Interface AbstractReplicatedMap.MapOwner

All Known Implementing Classes:
  BackupManager, ReplicatedContext

Enclosing class:
  AbstractReplicatedMap<K,V>

    public static interface AbstractReplicatedMap.MapOwner

### Method Summary

Methods
`void` `objectMadePrimay(Object key, Object value)`

### Method Detail

#### objectMadePrimay

    void objectMadePrimay(Object key,
                        Object value)